<?php
add_action('wp_enqueue_scripts', 'intrans_theme_styles' , 20);

function intrans_theme_styles() 
{
   wp_enqueue_style( 'intrans_default',get_template_directory_uri() .'/style.css'); 
   wp_enqueue_style('intrans_new', get_stylesheet_directory_uri() . '/css/new.css');
   wp_enqueue_style('intrans_golden', get_stylesheet_directory_uri() . '/css/orange.css');
}
add_action( 'after_setup_theme', 'intrans_head_setup' ); 	
	function intrans_head_setup()
	{	
		// Load text domain for translation-ready
		load_child_theme_textdomain('intrans', get_stylesheet_directory().'/lang');
	}
?>

